<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="ReaderSettingBackground">
        <item name="android:background">@android:color/white</item>
    </style>
    <style name="ReaderSettingToolbar">
        <item name="android:visibility">visible</item>
        <item name="android:background">@android:color/white</item>
    </style>
    <style name="ReaderSettingScrollView">
        <item name="android:layout_height">0dp</item>
    </style>
</resources>